#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.16.0.0
visibility:           public
id:                   hakyll-4.16.0.0-EgqPmnyKGVTAnsqRryXz4P
key:                  hakyll-4.16.0.0-EgqPmnyKGVTAnsqRryXz4P
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  660a3738e3212e2b3bb5f7642eda237c
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hakyll-4.16.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hakyll-4.16.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.16.0.0-EgqPmnyKGVTAnsqRryXz4P
depends:
    aeson-2.1.2.1-9cB9LJUUgPXJU8E7LnOs6Q base-4.16.4.0 binary-0.8.9.0
    blaze-html-0.9.1.2-A5KXBNyQdfKA6uCozbcuq2
    blaze-markup-0.8.3.0-FWMMHu9hei31HacT0lMzy9 bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    deepseq-1.4.6.1 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    fsnotify-0.4.0.0-4bMqvlFag0mCHGwYtmGbK3
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    http-conduit-2.3.8.3-ADBnt8UsrHRAsoO8GnGrOh
    http-types-0.12.4-KywvdcgYD9RAReIdCAotLp
    lifted-async-0.10.2.5-HN7DRK20k34FhOt8Bzz7iJ
    lrucache-1.2.0.1-85TckKKmxOiF6EAQ5zFLML mtl-2.2.2
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    pandoc-3.1.8-AAiLnrFpMFZ1MiGWsFabKZ parsec-3.1.15.0
    process-1.6.16.0 random-1.2.1.2-LCKSS7rEcRbACR8x8dKjFH
    regex-tdfa-1.3.2.2-FljQDtn1jFPA11IjVCWenU
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    scientific-0.3.7.0-72r9rPpXaeUjwM4XNBSJR
    tagsoup-0.14.8-F9V1YXuWt2n4DSwTmyTrlG template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1
    time-locale-compat-0.1.1.5-LoE3V3We7KBAnFwKjT98C2
    unordered-containers-0.2.20-51DmuLN2CgdLFo3pmQx1qE
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    wai-3.2.4-JZhVY6Ez8w6FxAYZ10dD8f
    wai-app-static-3.1.9-9NmSKB9gt64AkYClm4QoWr
    warp-3.3.30-7sA9A5LJMvTBZ8kO11lM9e
    yaml-0.11.11.2-6donc6tydebLeEV4WeWGii

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

